
QGIS Application - Feature request #3351

Histogram: let the user browse x values

2010-12-19 06:10 AM - alobo -

Status: Closed

Priority: Low

Assignee:

Category: Rasters

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 13411

Description

Browsing the actual raster values in the histogram is very useful for setting appropriate stretching values.

History

#1 - 2011-08-01 05:57 AM - Etienne Tourigny

What do you mean by browsing the actual raster values?  In what way can it be useful?

I am looking into modifying the histogram tab view to implement feature #3350.

#2 - 2011-12-16 01:50 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:31 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2015-11-19 05:47 AM - Médéric RIBREUX

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

- Assignee deleted (nobody -)

Hello, bug triage...

this feature if fully implemented into QGIS. User can select min/max for x value (pixel value) of the histogram directly on the histogram diagram. Min/Max

limits can be displayed on the histogram to see the values for each band.

I am closing this feature request...
